aspirate-sulky

ขอคำแนะนำ เลือกไดรเวอร์ canon pixma mp287 ใช้กับ สุริยันหน่อยครับ

ลองเลือกที่มีใกล้เคียงสุด ในรายการ คือ mp 250  แต่พิมพ์ไม่ออกครับ
สมาชิก
แนะนำให้ติดตั้งไดรเวอร์ตัวนี้ดูครับ [url=http://support-asia.canon-asia.com/contents/ASIA/EN/0100301402.html]http://support-asia.canon-asia.com/contents/ASIA/EN/0100301402.html[/url]
วัน ๆ หนึ่งของคนเรามีสิ่งที่ต้องเรียนรู้มากมาย
ถ้ามีคนบอกผมให้รู้เรื่องหนึ่ง ๆ โดยที่ผมไม่ต้องเสียเวลาไปค้นหาผมจะขอบคุณเขา
ถ้าเขาสนใจในสิ่งที่ผมรู้และมีความชำนาญ ผมจะบอกเขาโดยที่เขาไม่ต้องเสียเวลาไปค้นหา
นี่คือน้ำใจ นี่คือคำว่าเพื่อน
แต่ถ้าคุณไม่ต้องการผมเป็นเพื่อนบอกมาเทอะ ผมจะได้รู้ตัวไว้จะได้ไม่ล่วงข้ามไป
(เขียนโดยคุณ lamunorp จาก blognone.com ถูกใจเลยคัดลอกมา)
[url=http://playoss.com/Radio]สถานีเพลงชาวโอเพนซอร์สตลอด  24 ชั่วโมง [/url]
สมาชิก
ผมเคยเอาเสียบแล้วให้มัน detect เองก้อใช้ได้นะครับ แถมยังใช้ simple scan ของ อุบันตุ ได้อีกด้วย ผมเองใช้ 10.10 แย่นะครับ  smiley.gif
สมาชิก
ขอขอบคุณทุกคำตอบนะครับ  เอ่อ พอดีของผมติดตั้งเครื่องพิมพ์ที่ xp แล้ว เชื่อมต่อจาก linux ครับ
สมาชิก
[quote author=tkaewrut link=topic=18912.msg129976#msg129976 date=1293096780]
ขอขอบคุณทุกคำตอบนะครับ  เอ่อ พอดีของผมติดตั้งเครื่องพิมพ์ที่ xp แล้ว เชื่อมต่อจาก linux ครับ
[/quote]
ยังไงก็ต้องติดตั้งไดรเวอร์ที่ linux ครับ ไม่งั้นพิพม์ไม่ได้
วัน ๆ หนึ่งของคนเรามีสิ่งที่ต้องเรียนรู้มากมาย
ถ้ามีคนบอกผมให้รู้เรื่องหนึ่ง ๆ โดยที่ผมไม่ต้องเสียเวลาไปค้นหาผมจะขอบคุณเขา
ถ้าเขาสนใจในสิ่งที่ผมรู้และมีความชำนาญ ผมจะบอกเขาโดยที่เขาไม่ต้องเสียเวลาไปค้นหา
นี่คือน้ำใจ นี่คือคำว่าเพื่อน
แต่ถ้าคุณไม่ต้องการผมเป็นเพื่อนบอกมาเทอะ ผมจะได้รู้ตัวไว้จะได้ไม่ล่วงข้ามไป
(เขียนโดยคุณ lamunorp จาก blognone.com ถูกใจเลยคัดลอกมา)
[url=http://playoss.com/Radio]สถานีเพลงชาวโอเพนซอร์สตลอด  24 ชั่วโมง [/url]
สมาชิก
ได้แล้วครับ ขอขอบคุณ มากๆ นะขอรับ  ;D
สมาชิก
ขอบคุณด้วยอีกคนครับ
เดี๋ยวนี้บีเอสเอ แมร่งเอาจริงแฮะ...
แต่ก็สมน้ำหน้าพวกมีปัญญาซื้อแต่ไม่ยอมจ่าย เหอๆๆ
thai os
Guest
ขั้นตอนแรกไปดาวน์โหลดไดรเวอร์จาก
[url=http://support-asia.canon-asia.com/contents/ASIA/EN/0100301402.html]http://support-asia.canon-asia.com/contents/ASIA/EN/0100301402.html[/url]
ดาวน์โหลดแล้วแตกไฟล์ (ทดลองติดตั้งโดยใช้ ./install.sh แต่ไม่สำเร็จ)
ต่อจากนั้นเข้าไปในโฟลเดอร์ที่อยู่ข้างในแล้วดับเบิลคลิกไฟล์ .deb ในโฟลเดอร์ packages เลือกเอาให้ตรงรุ่น
สมาชิก
ขอบคุณครับ  :D